.post-18558 .entry-title, .post-38 .entry-title {
    width: 336px;
    height: 26px;
    text-indent: -9999em;
    display: block;
    background: url(images/make-a-donation-title.png) no-repeat 0 0;
    margin-bottom: 1em
}

.post-18558 .entry-content, .post-38 .entry-content {
    overflow: visible;
    font-size: 14px
}

.post-18558 h4, .post-38 h4 {
    color: #a50000;
    text-transform: uppercase;
    font-size: 14px;
    position: relative
}

.post-18558 label, .post-38 label {
    color: #a50000;
    font-weight: 700
}

.post-18558 input, .post-18558 select, .post-38 input, .post-38 select {
    background: 0 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: 1px solid #ccc
}

.post-18558 input[type=text], .post-18558 select, .post-38 input[type=text],
.post-38 select {
    font-size: 16px;
    padding: 5px
}

.post-18558 span.required, .post-38 span.required {
    color: red
}

.post-18558 * , .post-38 * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.post-18558 fieldset, .post-38 fieldset {
    border: 0;
    padding: 0;
    margin: 0
}

.post-18558 input[type=radio], .post-18558 input[type=checkbox],
.post-38 input[type=radio], .post-38 input[type=checkbox] {
    border: 0
}

#main #post-18558, #main #post-38 {
    background: #fff;
    padding: 50px 50px 0;
    margin-bottom: 0
}

.donationform {
    position: relative
}

.input-wrap {
    margin-bottom: 1.5em
}

.radio .dollar {
    color: #000;
    display: block
}

.radio:after {
    content: '';
    display: table;
    clear: both
}

.form-amount > label, .form-amount-choice > label {
    width: 180px;
    display: inline-block;
    margin-bottom: 2em
}

.form-amount label.last, .form-amount-choice label.last {
    width: auto
}

.form-amount .amount, .form-amount .customamount, .form-amount-choice .amount,
.form-amount-choice .customamount {
    width: 80px
}

.form-amount-choice {
    position: relative
}

.form-amount-choice > label {
    width: 220px
}

.form-amount-choice label > span {
    position: absolute;
    top: 0;
    left: 24px
}

.radio-other label, .radio-other input[type=text] {
    position: relative;
    top: -8px
}

.radio-other input[type=text] {
    width: 80px
}

.radio--monthly .input-wrap {
    margin-right: 300px
}

.radio--monthly .radio-wrap {
    display: none;
    padding: 0 60px
}

.monthly-intro {
    display: none;
    margin-top: 1em;
    margin-right: 4em
}

.radio--onetime {
    margin-right: 300px
}

.radio--onetime h4 {
    padding-top: 13px
}

.radio--onetime h4:before {
    content: 'Step 1';
    position: absolute;
    top: -4px;
    text-transform: none;
    font-size: 25px;
        margin-top:-10px;
}

.radio--onetime--hide h4:after {
    background-position: left top
}

.radio--onetime--hide .radio-wrap {
    display: none
}

.radio--monthly--show .radio-wrap, .radio--monthly--show .monthly-intro {
    display: block
}

.radio--monthly--show .input-wrap label:after {
    background-position: left bottom
}

.aural-only {
    display: none;
    position: absolute;
    left: -999em;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden
}

.donatebymail {
    position: absolute;
    top: 0;
    right: 0;
    border: 2px solid #a50000;
    padding: 16px;
    text-align: center;
    font-size: 12px
}

.donatebymail h3 {
    color: #a50000;
    margin: 0 auto 8px;
    width: 164px;
    height: 15px;
    text-indent: -9999em;
    display: block;
    background: url(images/donate-by-mail.png) no-repeat center 0
}

.donatebymail p {
    margin: 0
}

.information {
    width: 50%;
    float: left
}

.information label {
    color: #333;
    text-transform: uppercase;
    display: block
}

.information > div {
    padding-bottom: 1em
}

.information h4 {
    padding-top: 13px
}

.information h4:before {
    content: 'Step 2';
    position: absolute;
    top: -4px;
    text-transform: none;
    font-size: 25px;
        margin-top:-15px;
}

.information-name {
    overflow: hidden
}

.information-name input {
    width: 100%
}

.information-firstname, .information-lastname {
    float: left;
    width: 50%;
    padding-right: 22px
}

.information-street, .information-email, .information-phone {
    width: 100%;
    padding-right: 22px
}

.information-street input, .information-email input, .information-phone input {
    width: 100%
}

.information-city {
    float: left;
    width: 50%;
    padding-right: 22px
}

.information-city input {
    width: 100%
}

.information-state {
    float: left;
    width: 22%;
    padding-right: 22px
}

.information-state select {
    width: 100%
}

.information-zip {
    float: left;
    width: 28%;
    padding-right: 22px
}

.information-zip input {
    width: 100%
}

.information-phone, .information-creditcardnumber {
    width: 100%;
    margin-top: 1em;
    clear: both
}

.paymentinformation {
    float: right;
    width: 50%;
    padding-left: 20px;
    position: relative
}

.paymentinformation h4 {
    padding-top: 13px
}

.paymentinformation h4:before {
    content: 'Step 3';
    position: absolute;
    top: -4px;
    text-transform: none;
    font-size: 25px;
        margin-top:-15px;
}

.paymentinformation h5 {
    text-transform: uppercase;
    margin-bottom: 0
}

.paymentinformation small {
    color: #888
}

.paymentinformation .creditcardbutton, .paymentinformation .paypalbutton {
    border: 0;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
    height: 55px;
    line-height: 55px;
    width: 144px;
    text-align: center;
    float: left;
    cursor: pointer
}

.paymentinformation label {
    color: #333;
    text-transform: uppercase;
    display: block
}

.paymentinformation:before {
    content: '';
    background: #a50000;
    width: 1px;
    height: 314px;
    position: absolute;
    top: 54px;
    left: 0
}

.submitbutton {
    width: 100%;
    clear: both;
    display: block;
    text-align: center;
    position: relative;
    margin-bottom: 1.5em
}

.submitbutton button {
    border: 0;
    background: url(images/donatebutton.jpg) repeat-x 0 0;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 24px;
    height: 55px;
    line-height: 55px;
    padding: 0 29px;
    cursor: pointer;
    position: relative;
        margin-top: 30px;
}

.submitbutton button:before {
    content: 'Step 4';
    position: absolute;
    top: -40px;
    left: 100px;
    text-transform: none;
    font-size: 26px;
    color: #a50000;
        margin-top: -6px;
    margin-left: -24px;
    font-family: "lucida grande";
}

.submitbutton-instructions {
    position: absolute;
    right: 0;
    text-align: left;
    font-size: 10px
}

.creditcardbutton {
    background-color: #898888;
    margin-right: 18px
}

.creditcardbutton:after {
    content: '';
    background: #898888 url(images/creditcardbutton.jpg) repeat-x 0 0;
    height: 0;
    width: 0
}

.creditcard--activated .creditcardbutton {
    background: #898888 url(images/creditcardbutton.jpg) repeat-x 0 0
}

.paypalbutton {
    background-color: #898888
}

.paypalbutton:after {
    content: '';
    background: #898888 url(images/paypalbutton.jpg) repeat-x 0 0;
    height: 0;
    width: 0
}

.paypal--activated .paypalbutton {
    background: #898888 url(images/paypalbutton.jpg) repeat-x 0 0
}

.information-creditcardnumber {
    margin-bottom: 1em
}

.information-creditcardnumber input {
    width: 393px
}

.information-date, .information-cvv {
    float: left;
    width: 38%
}

.information-date-month, .infomation-date-year {
    float: left
}

.information-cvv {
    padding-left: 8px
}

.information-cvv input {
    width: 60px
}

.mrffinfo {
    text-align: center;
    font-size: 10px;
    margin-bottom: 3em
}

.buildthewall {
    padding: 39px 0 20px;
    position: relative
}

.buildthewall:before {
    content: '';
    width: 960px;
    position: absolute;
    top: -16px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    left: 50%;
    margin-left: -480px;
    height: 20px;
    background: #fff
}

.buildthewall-instructions {
    text-align: center;
    float: right;
    margin: 10px 10px 0 0
}

.buildthewall-instructions a {
    background: url(images/click-here-to-build-the-wall.png) no-repeat 0 0;
    width: 538px;
    height: 20px;
    text-indent: -9999em;
    display: block;
    margin: 0 auto
}

.buildthewall-instructions span {
    margin: .25em;
    display: block;
    font-size: 18px
}

.buildthewall-button {
    margin-left: 44px
}

label {
    position: relative
}

.form-required {
    position: relative
}

.payment-errors {
    color: #fff;
    background-color: #900;
    font-size: 20px;
    padding: 14px;
    display: none
}

.active.payment-errors {
    display: block
}

.ccv-modal {
    width: 800px;
    position: fixed;
    top: 20px;
    left: 50%;
    margin-left: -400px;
    background-color: #fff;
    padding: 40px;
    z-index: 2000;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    -webkit-box-shadow: 0 0 8px #000;
    -moz-box-shadow: 0 0 8px #000;
    box-shadow: 0 0 8px #000;
    border: 1px solid #ccc;
    display: none
}

.ccv-modal-close {
    font-weight: 700;
    cursor: pointer;
    position: absolute;
    top: 30px;
    right: 30px;
    color: #900;
    font-size: 1.4em
}

.active.ccv-modal {
    display: block
}

.icon-open-close {
    background: url(images/openclose-sprite.png) no-repeat left bottom;
    width: 16px;
    height: 16px;
    display: inline-block;
    margin: 0 0 0 8px;
    position: relative;
    top: 2px;
    cursor: pointer
}

.radio--monthly .icon-open-close, .radio--onetime--hide .icon-open-close {
    background-position: left top
}

.radio--monthly--show .icon-open-close {
    background-position: left bottom
}

.information-creditcardnumber, .information-row {
    display: none
}

.creditcard--active .information-creditcardnumber, .creditcard--active .information-row {
    display: block
}

.information-buttons {
    overflow: hidden
}

.information-buttons a {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.radio br, .information-row br, .input-wrap br, .information-state p,
.paypal-hidden-fields {
    display: none
}

.paymentinformation .information-row p {
    margin: 0
}


